
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/* Hide Website Footer */
footer {
  display: none;
}

body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.agenda-day-selector.row > div.tab-buttons-container.margin-bottom-small > div:nth-child(2) > div.tab-button-border.background-color-gray {
  display: none;
}

.main-view.footer-padding, .editor-home-page.footer-padding {
  padding-bottom: 0px;
}

.speaker-view .speaker-container .speaker-profile .speaker-share-button {
visibility: hidden;
}

.speaker-view .speaker-container .speaker-profile .speaker-community-like-wrapper span:nth-child(2){
  display: none;
}

.speaker-view .speaker-container .speaker-profile .speaker-community-like-wrapper span{
  visibility: hidden;
}


#section-3090422 > div > div > div.element-15630862.text-center.fadeInUp > h2 {
    margin-bottom: 2px;
}

body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.agenda-day-selector.agenda-view--search.row > div.tab-buttons-container.margin-bottom-small > div:nth-child(2),
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.login-buttons-container{
  display: none;
}

#section-3329050 > div {
  height: calc(100vw * 1024 / 1820);
}

#section-2949490 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div,
#section-2949490 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(2) > div,
#section-2949490 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > a > button,
#section-2949490 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(2) > div > a > button {
    width: 95%;
}

#section-2949490 > div > div {
    width: 100%;
}

body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.agenda-day-selector.agenda-view--search.row > div.container > div > div > div.login-buttons-container,
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.agenda-day-selector.row > div.container > div > div > div.login-buttons-container {
  display: none;
}

body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.sideBySide.row,
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.list.row {
  margin-top: 200px!important;
}
#section-3324756 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div.full-width.text-center.margin-vertical-small.margin-horizontal-auto.element-15061001 {
  margin-left: 0;
}

#section-3328981 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div > div > div > p {
  line-height: 1!important;
  margin-bottom: 0;
}

#section-3328981 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div > div{
  margin-bottom: 0;
}

@media(max-width: 1037px) {
  body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.list.row,
  body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.sideBySide.row {
    margin-top: 60px!important;
  }
}

@media(max-width: 814px) {
  body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.view-buttons-container.is-pull-left  {
    bottom: 22px!important;
    right: 30px!important;
  }
  body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.padding-right-none.search-session.col-md-6.col-sm-5.col-xs-8{
    width: 50%;
  }
}

/*
@media(max-width: 555px) {
  #section-3329050 > div {
    background-image: url('https://a2it-bizzabo.s3.amazonaws.com/Mizuho/Mizuho+Ai+in+Focus+MOBILEAsset+2.png')!important;
    height: calc(100vw * 1588 / 1064);
  }
}
*/
  
  @media(max-width: 501px) {
    body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.padding-right-none.search-session.col-md-6.col-sm-5.col-xs-8 {
      width: 66.6%;
    }
  }

  @media(max-width: 546px) {
    body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.padding-right-none.search-session.col-md-6.col-sm-5.col-xs-8 {
      width: 50%;
    }
  }


  @media(max-width: 455px) {
    body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.view-buttons-container.is-pull-left  {
      bottom: -41px!important;
      right: 40%!important;
    }
    body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.list.row {
      margin-top: -25px!important;
    }
  }

/*Adjust Event Header Height @Bizzabo Support (Radia)*/
#section-3329050 > div {
    max-height: 1010px;
}